.putih{
	background: #fff;
}
.homedes > p {
	font-size: 28px;
	text-align: center;
	color: #000;
	line-height: 1.3;
	margin-bottom: 25px;
}
.kethomedetail{
	text-align: justify;
}
.katnews{
	margin-bottom: -5px;
	font-size: 16px;
	color: #000;
	font-family: -webkit-pictograph;
}
.judN{
	margin-top: -1px;
}
.allN{
	font-size: 14px;
	text-align: right;
	color: #868282;
	margin-top: -20px;
	text-decoration: underline;
}
.newshome{
	border-bottom: 1px solid #352f2f;
}
.garisbawah{
	border-bottom: 1px solid #968888;
	margin-top: -10px;
}
.garisbawahnews{
	border-bottom: 1px solid #968888;
}
.garisbawahnews2{
	border-bottom: 1px solid #e6e5e5;
}
.labor h6{
	text-align: center;
	margin-top: 5px;
}
.labor p{
	text-align: center;
	margin-top: -14px;
	font-size: 14px;
	font-family: cursive;
}
.workshop {
	color: #000;
	margin-top: 50px;
}
.neswheader{
	margin-left: 30px;
}
.contentnews{
	text-align: justify;
}
.contentnews h5{
	margin-bottom: -1px;
	margin-top: 10px;	
}
.contactkiri{
	border-style: solid;
	padding: 5px;
	color: #2b2727;
	margin-bottom: 10px;
}
.img-center{
     display: block;
    margin-left: auto;
    margin-right: auto;
}
.img-news{
	height: 250px;
	float: left;
	margin-right: 20px
}
.text-justife{
	text-align: justify;
}
@media (max-width:767px) {
	.imghomedetail {
		height: 100%;
		margin-top: 20px;
	}	
}
@media (min-width:768px) {
	.imghomedetail {
		height: 100%;
		margin-top: 20px;
	}
	.about img {
		height: 100px;
	}
	.about video {
		height: 100px;
	}		
}
@media (min-width:992px) {
	.imghomedetail {
		height: 230px;
		float: left;
		margin-right: 20px;
	}
	.about img {
		height: 150px;
	}
	.about video {
		height: 150px;
	}	
}
.ketpro{
	font-family: fantasy;
    color: #000;
}
.headpro{
	border-bottom: 1px solid #4343;
	margin-bottom: 30px;
}